Subject: Re: [bug#76311] Request for merging "kernel-team" branch

From: Leo Famulari <[email-masked]>
Date: Sun, 11 May 2025 16:32:19 -0400

On Sun, May 11, 2025 at 03:00:31PM -0400, Greg Hogan wrote:
> Are we ungrafting eudev on the kernel-team branch? The replacement was
> only added recently.

Thanks for pointing this out. It would be nice to ungraft it now.

Chris, how does the QA build farm react to changing the branch as often
as I have been, (a few times per day)? Does it cancel pending builds if
the branch is updated? Or does it continue to build out the old branch,
which would make it relatively costly? I want to know how to use the
build farm properly with the team branch workflow.

Changing the subject, it would be nice if grafts were committed along
with an ungrafting commit to the team branch that would be responsible
for the code, assuming such a team exists. That way they wouldn't be
missed like I did here.